6 Replies Latest reply: Sep 24, 2012 11:37 AM by Lisandro Vieira RSS

    SAP Connector withe version SAP ECC6.0

      Hi,

       

      A doubt, the QlikView connector for SAP works for all versions of SAP?

       

      I have a customer who try this installation issues and he has the SAP ECC6.0?

      Thanks